#
# Copyright (c) 2026, Chloe M.
# Provided under the BSD-3 clause
#
# Description:  OS world build script
# Author:		Chloe M.
#

include mk/stos.mk

.PHONY: all
all: spkg

.PHONY: spkg
spkg:
	cd spkg/; $(MAKE) $(PASSDOWN_ARGS)
